{
	Init[ (s)
	{
		SetName(236);
		SetShortName(236);
		SetItemDescription(237);

		SetArmorValue(20);
		SetArmorType(3);
		SetCost(1000);
		SetMarketValue(350);
		SetArmorConstraint(AR_Medium);
	} ]
}
